folder: dgcQogTYNhmMOwbG
name: Autorité
type: ability
_id: aHRsfu7k2kEQusni
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Une fois par jour, le personnage peut effectuer un jet de Volonté +
    Psychologie contre une Difficulté de 7 pour exalter, fédérer ou recadrer ses
    compagnons. Tous les personnages présents regagnent 1D de Réserve de
    Sang-Froid par Réussite obtenue. Si au moins la moitié du Groupe est réunie,
    le Groupe regagne également le même nombre de Dés de Réserve de Groupe.</p>
  type: character
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498741
  modifiedTime: 1785775498741
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!aHRsfu7k2kEQusni'

